PDA

Visualizza la versione completa : [WEB Objects] nn installa


Damma&Manu
20-01-2003, 13:54
Qualcuno sa xk quando cerco di installare Web Objects 5 mi dice che ha bisogno di una JDK 1.3 o maggiore nonostante io abbia una JDK 1.4???
:confused: :confused: :confused: :master: :cry:
grazie

Damma&Manu
20-01-2003, 14:09
a POSTO!!
sCUSATE X IL DISTURBO!!!:ciauz:

Marco_Frigerio
20-01-2003, 14:09
anche a me era successa una roba del genere...

io avevo risolto inserendo il codice di autenticazione tutto in maiuscolo, mentre prima lo inserivo in minuscolo. lo so una cagata, ma funziona!!! un baco di WebObject!!!

Ciao

:ciauz:

DammammaD
20-01-2003, 14:13
Originariamente inviato da Marco_Frigerio
anche a me era successa una roba del genere...

io avevo risolto inserendo il codice di autenticazione tutto in maiuscolo, mentre prima lo inserivo in minuscolo. lo so una cagata, ma funziona!!! un baco di WebObject!!!

:ciauz:

Stavo per dire la stessa cosa...


:ciauz:

Loading